

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 27 Jan 2004 21:02:19 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i0RD2Bxr045303	for
<[email-masked]>; Tue, 27 Jan 2004 21:02:13 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0R62BLL077220; Tue,
27 Jan 2004 06:54:59 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 755996 for [email-masked]; Tue,
27 Jan 2004 06:54:59 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0RCswD1011418
for <[email-masked]>; Tue, 27 Jan 2004 06:54:58 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i0RCs0nN029744
for          <[email-masked]>; Tue,
27 Jan 2004 06:54:00 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i0RCs0fU029742 for [email-masked]; Tue,
27 Jan 2004 06:54:00 -0600 (CST)
Date: Tue, 27 Jan 2004 06:54:00 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Issued By Meteo-france/tropical Cyclone Centre/la Reunion
27/01/2004 At 1200
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
TO_BE_REMOVED_REPLY 0.000'

WTIO24 FMEE 271200
SECURITE
GALE WARNING FOR METAREA VII
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 27/01/2004 AT 1200
UTC. WARNING NUMBER: 006/06 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: TUESDAY   27/01/2004 AT 1200 UTC.

PHENOMENON:        MODERATE TROPICAL STORM 6 (ELITA) 994 HPA
POSITION:          WITHIN 40 NM RADIUS OF POINT 16.7S / 43.5E
(SIXTEEN DECIMAL SEVEN DEGREES SOUTH AND FORTY THREE DECIMAL FIVE DEGREES
EAST) AT 1200 UTC
MOVEMENT:          NORTH 5 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS MAINLY IN THE NORTHERN SEMI-CIRCLE, EXTENDING UP TO
350 NM FROM THE CENTRE.

GALE FORCE WINDS 35 KT AND VERY ROUGH SEAS NEAR THE CENTRE. NEAR GALE FORCE
WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS WITHIN20 NM RADIUS THE CENTRE,
EXTENDING UP TO 50 NM IN THE NORTHERN SEMI-CIRCLE. VERY STRONG GUSTS UNDER
SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/01/28 AT 00 UTC:
16.1S / 43.4E, MAX WIND = 35 KT.
24H, VALID 2004/01/28 AT 12 UTC:
16.7S / 43.1E, MAX WIND = 35 KT.

OTHER INFORMATIONS:
CONVECTIVE ACTIVITY IS VERY IMPORTANT BUT REMAINS RATHER POORLY ORGANISED .
LOCATION OF THE CENTRE IS BADLY DEFINED UNDER DEEP CONVECTION. IT IS TRCKING
NORTHWARD AT 5KT, AND SHOULD U-TURN SOUTHWARD DURING THE NEXT 24 HOURS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.